.sub-wrapper .main-holder{	/*background:none;*/
	background: url(//www.rheem.com/_themes/Rheem/v2/images/new-breadcrumb-bkg.gif) 0 0 repeat-x;
}
.breadcrumbs {margin-bottom: 30px;}
/*.heading-holder{background:#e6e6e7; padding-bottom:10px;}*/
#sidebar{width: 196px; padding-left:0px; margin-left:37px; position:relative;font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
	color:#808184;font-size:15px;}
.imgpromo{margin-bottom:10px;}
.col2holder {	
	width: 710px;
	margin-left: 275px;
}
#sidebar h2{
	margin: 0;
	padding:3px 0 3px 13px;
	font-size:17px;
	font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
	color:#808184;
	text-transform:none;
	width:auto;
	display:block;
	background:#f1f0f1;
}
#sidebar .tags ul{padding-left:13px; margin:5px 0 15px 0;}
#sidebar .tags ul a{padding:5px 0; display:block;}

.naeca-container,
.modal-body{color: #999b9d; font-family: "HelveticaNeue", Helvetica, Arial, sans-serif; }
.hwhcr-container h1{font-size:26px; font-weight:300; font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif; color:#79222D; line-height:1!important; margin-bottom:0px; }
.hwhcr-container h1.gray{color:#616265}
.hwhcr-container .row {margin-bottom:20px;}

.topimage{padding-bottom:25px;}
.countdownHolder{padding:10px; text-align:center; background:#f1f0f1; margin:20px 0px;}
.countdowntitle{color: #616165;
font-size: 20px;
font-weight: bold;
line-height:1;
}
.countdowntitle span{display:block; font-size:12px; font-weight:100; margin:5px 0 10px 0;}

.additionallinks{background:#f1f0f1 url(https://media.ruud.com/site/ruuddotcom/_WP/css/images/info-background.png) no-repeat top right;  text-align:left; padding:10px 10px 20px 10px; margin-bottom:20px;}
.additionallinks h3{font-size: 15px;font-weight: bold; line-height:1.2; text-transform:uppercase;}
.additionallinks a{color: #999b9d;font-size: 12px;font-weight: bold;text-decoration: underline; display:block; margin-bottom:10px; text-transform:uppercase;}
.additionallinks a:hover{color:#79222D}

.changeStatement span{font-size:16px; display:block; color:#79222D;}

.tabset{
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	line-height:none;
	border-bottom:5px solid #babcbe;
}
.tabset li{
	width:auto;
	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
	/*padding-bottom:13px;*/
}
.tabset a{
	display:block;
	padding:5px 17px;
	color:#808184;
	background-color:#f1f0f1;
	font-weight:bold;
}
.tabset a:hover,
.tabset .active{
	text-decoration:none;
	background-color:#babcbe;
	background-image:none;
	color:#fff;
}

table {
    background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
}

th {
    text-align: left
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
		color:#6d6e70;
		font-weight:bold;
}

.table em{font-weight:100;}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td,
.table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
	font-size:12px;
}

.table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>th,
.table>thead:first-child>tr:first-child>th, .table>caption+thead>tr:first-child>td,
.table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>td {
    border-top: 0
}

.table>tbody+tbody {
    border-top: 2px solid #ddd
}

.table .table {
    background-color: #fff
}

.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td {
    padding: 5px
}

.table-bordered {
    border: 1px solid #ddd
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 1px solid #ddd
}

.table-bordered>thead>tr>th, .table-bordered>thead>tr>td {
    border-bottom-width: 2px
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #f5f5f5
}

table col[class*=col-] {
    position: static;
    display: table-column;
    float: none
}

table td[class*=col-], table th[class*=col-] {
    position: static;
    display: table-cell;
    float: none
}

.table>thead>tr>td.active, .table>tbody>tr>td.active, .table>tfoot>tr>td.active,
.table>thead>tr>th.active, .table>tbody>tr>th.active, .table>tfoot>tr>th.active,
.table>thead>tr.active>td, .table>tbody>tr.active>td, .table>tfoot>tr.active>td,
.table>thead>tr.active>th, .table>tbody>tr.active>th, .table>tfoot>tr.active>th {
    background-color: #f5f5f5
}

.table-hover>tbody>tr>td.active:hover, .table-hover>tbody>tr>th.active:hover,
.table-hover>tbody>tr.active:hover>td, .table-hover>tbody>tr:hover>.active,
.table-hover>tbody>tr.active:hover>th {
    background-color: #e8e8e8
}

.table>thead>tr>td.success, .table>tbody>tr>td.success, .table>tfoot>tr>td.success,
.table>thead>tr>th.success, .table>tbody>tr>th.success, .table>tfoot>tr>th.success,
.table>thead>tr.success>td, .table>tbody>tr.success>td, .table>tfoot>tr.success>td,
.table>thead>tr.success>th, .table>tbody>tr.success>th, .table>tfoot>tr.success>th {
    background-color: #dff0d8
}

.table-hover>tbody>tr>td.success:hover, .table-hover>tbody>tr>th.success:hover,
.table-hover>tbody>tr.success:hover>td, .table-hover>tbody>tr:hover>.success,
.table-hover>tbody>tr.success:hover>th {
    background-color: #d0e9c6
}

.table>thead>tr>td.info, .table>tbody>tr>td.info, .table>tfoot>tr>td.info,
.table>thead>tr>th.info, .table>tbody>tr>th.info, .table>tfoot>tr>th.info,
.table>thead>tr.info>td, .table>tbody>tr.info>td, .table>tfoot>tr.info>td,
.table>thead>tr.info>th, .table>tbody>tr.info>th, .table>tfoot>tr.info>th {
    background-color: #d9edf7
}

.table-hover>tbody>tr>td.info:hover, .table-hover>tbody>tr>th.info:hover,
.table-hover>tbody>tr.info:hover>td, .table-hover>tbody>tr:hover>.info,
.table-hover>tbody>tr.info:hover>th {
    background-color: #c4e3f3
}

.table>thead>tr>td.warning, .table>tbody>tr>td.warning, .table>tfoot>tr>td.warning,
.table>thead>tr>th.warning, .table>tbody>tr>th.warning, .table>tfoot>tr>th.warning,
.table>thead>tr.warning>td, .table>tbody>tr.warning>td, .table>tfoot>tr.warning>td,
.table>thead>tr.warning>th, .table>tbody>tr.warning>th, .table>tfoot>tr.warning>th {
    background-color: #fcf8e3
}

.table-hover>tbody>tr>td.warning:hover, .table-hover>tbody>tr>th.warning:hover,
.table-hover>tbody>tr.warning:hover>td, .table-hover>tbody>tr:hover>.warning,
.table-hover>tbody>tr.warning:hover>th {
    background-color: #faf2cc
}

.table>thead>tr>td.danger, .table>tbody>tr>td.danger, .table>tfoot>tr>td.danger,
.table>thead>tr>th.danger, .table>tbody>tr>th.danger, .table>tfoot>tr>th.danger,
.table>thead>tr.danger>td, .table>tbody>tr.danger>td, .table>tfoot>tr.danger>td,
.table>thead>tr.danger>th, .table>tbody>tr.danger>th, .table>tfoot>tr.danger>th {
    background-color: #f2dede
}

.table-hover>tbody>tr>td.danger:hover, .table-hover>tbody>tr>th.danger:hover,
.table-hover>tbody>tr.danger:hover>td, .table-hover>tbody>tr:hover>.danger,
.table-hover>tbody>tr.danger:hover>th {
    background-color: #ebcccc
}

.checkbox-group, .textfield-group, .textarea-group{display:block; margin-bottom:16px;}
.checkbox-group input, .checkbox-group label{display:inline-block; vertical-align:top; margin-right:5px;}
.checkbox-group label{width:90%}

.textfield-group input, .textarea-group textarea{
	width:96%;
	text-transform:uppercase;
	color: #999b9d;
font-family:inherit;
font-size: 14px;
-moz-box-shadow: inset 1px 1px 6px rgba(39,35,36,.2);
-webkit-box-shadow: inset 1px 1px 6px rgba(39,35,36,.2);
box-shadow: inset 1px 1px 6px rgba(39,35,36,.2);
padding:5px 10px;
border:solid 1px #f1f0f1;
}


/* cherry picking some bootstrap styles */


.naeca-container .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.naeca-container .btn:focus, .naeca-container .btn:active:focus, .naeca-container .btn.active:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.naeca-container .btn:hover, .naeca-container .btn:focus {
    color: #fff;
    text-decoration: none
}

.naeca-container .btn-primary {
    color: #fff;
    background-color: #79222D;
    border-color: #79222D
}

.naeca-container .btn-primary:hover, .naeca-container .btn-primary:focus, .naeca-container .btn-primary:active, .naeca-container .btn-primary.active,
.naeca-container .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #79222D;
    border-color: #79222D
}


.naeca-container .close {
    float: right;
}

.naeca-container .close:hover, .naeca-container .close:focus {
    text-decoration: none;
    cursor: pointer;
}

.naeca-container button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0
}

.naeca-container .modal-open {
    overflow: hidden
}

.naeca-container .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

.naeca-container .modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate3d(0, -25%, 0);
    -o-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0)
}

.naeca-container .modal.in .modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.naeca-container .modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.naeca-container .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.naeca-container .modal-content {
    position: relative;
    background-color: #f1f0f1;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px;
	outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5)
}

.naeca-container .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
/*    z-index: 1040; */
		z-index: 200;
    background-color: #000
}

.naeca-container .modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0
}

.naeca-container .modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5
}

.naeca-container .modal-header {
    min-height: 16.43px;
    padding: 15px;
    border: 1px solid #79222D;
    border: 1px solid rgba(0, 0, 0, .2);
	background-color:#79222D;
	-webkit-border-radius: 6px 6px 0px 0px; 
	-moz-border-radius: 6px 6px 0px 0px; 
	border-radius: 6px 6px 0px 0px;
}

.naeca-container .modal-header .close {
    margin-top: -30px;
	margin-right: -30px;
}

.naeca-container .modal-title {
    margin: 0;
    line-height: 1.42857143;
	text-align:center
}

.naeca-container .modal-body {
    position: relative;
    padding: 15px 50px;
}

.naeca-container .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.naeca-container .modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px
}

.naeca-container .modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.naeca-container .modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.naeca-container .modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

.up-to-date-modal .modal-header img { width: 100%; height: 100%; }

.pi-close-btn {color: white; background-color: black; width: 32px; height: 32px; min-width: 32px; padding: 0; max-width: 32px; border-radius: 18px; line-height: 0; border: 2px solid white; position: absolute; top: 0; right: 0; margin: -14px;}

.pi-close-btn:hover {  color: #ddd; background-color: #555; }

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.25;
  border: 1px solid #ddd;
	border-radius: 8px 8px 0 0;
	padding: 10px 15px;

}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {	background-color: #3d7aaf; color: #fff;	}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	max-width: none;
	width: auto;
	display: block;
	margin: 0 auto;}

.tab-pane { padding: 1rem 0; }

.tab-pane table { margin-top: -1rem; }

img[src="//media.ruud.com/blobazrheem/site/ruuddotcom/img/ruud-naeca-tables.jpg"]  , img[src="//media.ruud.com/blobazrheem/site/ruuddotcom/img/ruud-naeca-banner.jpg"] {display: block; margin: 0 auto; }

@media (min-width:768px){
	.modal-dialog {
        width: 450px;
        margin: 50px auto
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
    }

    .modal-sm {
        width: 300px
    }
}

@media (min-width:992px){.modal-lg {
        width: 900px
    }
}

.required{

}

._required{
    background-color:#f93f4b;
    background:#f93f4b;
    color:#fff;
}

.errClass{
    color:red;
    font-size:20px;
    opacity:0;
}

.eClass{
    opacity:1;
}